/* ˆê‰ž‰ü•Ï‹ÖŽ~ */

 #general{
	width:100%;
	text-align:center;
}

#main{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#footer{
	margin-top:10px;
	clear:both;
}

#footerContents{
	width:950px;
	text-align:center;
    margin:20px 0 0 0;
    border-top:1px dashed #666666;
}

#footerNavigation{
    margin-top:20px;
    background-color:#d7f2fa;
    font-size: 12px;
	line-height:160%;
}

#footerLogo{
    padding-top:10px;
	padding-bottom:10px;
}

.footerLogoBanner{
    width:100px;
    height:24px;
    border:0px;
}

#footerSubnavigation{
    margin-bottom:10px;
    font-size: 12px;
	line-height:160%;
}

#footerCopyright{
    margin-bottom:10px;
	margin-top:10px;
    font-size: 9pt; /* toppan */
}

/* toppan */
div#footerNavigation A:link { color:#0000FF }
div#footerNavigation A:visited { color:#880088 }
div#footerSubnavigation A:link { color:#0000FF }
div#footerSubnavigation A:visited { color:#880088 }